import { BaseService, Service } from '@/cool/index';

@Service('goods')
export class GoodsService extends BaseService {
	changeStatus(data) {
		return this.request({
			url: '/change-status',
			method: 'POST',
			data: data
		});
	}
}

export default new GoodsService();
